The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Выпуск дистрибутива Linux Mint Debian Edition 2

10.04.2015 16:33

Анонсирован выпуск альтернативной сборки дистрибутива Linux Mint - Linux Mint Debian Edition 2 Betsy, выполненной на основе пакетной базы Debian Testing (классический Linux Mint базируется на пакетной базе Ubuntu). Кроме использования пакетной базы Debian, важным отличием LMDE от Linux Mint является постоянный цикл обновления пакетной базы (модель непрерывных обновлений: частичный роллинг-релиз, semi-rolling release), при котором обновления пакетов выходят постоянно и пользователь в любой момент имеет возможность перейти на последние версии программ.

Дистрибутив доступен в виде установочных iso-образов с десктоп-окружениями MATE 1.8 (форк GNOME 2) и Cinnamon 2.4 (форк GNOME Shell, предоставляющий классическое оформление рабочего стола). В поставку LMDE включено большинство улучшений классического релиза Linux Mint 17, в том числе оригинальные разработки проекта (менеджер обновлений, конфигураторы, меню, интерфейс, системные GUI-приложения). Дистрибутив полностью совместим с Debian GNU/Linux, но не совместим на уровне пакетов с Ubuntu и классическими релизами Linux Mint. Отмечается, что LMDE ориентирован на более технически грамотных пользователей, немного быстрее Linux Mint и предоставляет более новые версии пакетов.



  1. Главная ссылка к новости (http://blog.linuxmint.com/?p=2...)
  2. OpenNews: Выпуск десктоп-окружения Cinnamon 2.4, продолжающего традиции GNOME 2
  3. OpenNews: Восьмая версия дистрибутива Linux Mint Debian Edition
  4. OpenNews: Выпуск дистрибутива Linux Mint 17
  5. OpenNews: Выпуск дистрибутива Linux Mint 17.1
Лицензия: CC-BY
Тип: Программы
Ключевые слова: lmde, mint
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (24) Ajax | 1 уровень | Линейный | +/- | Раскрыть всё | RSS
  • 1.1, Анонимус_б6_анон (?), 17:57, 10/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –4 +/
    отвечу в удаленный тред: "Ему всегда везет, ему и в карты везет"
     
     
  • 2.3, Full inu (ok), 17:59, 10/04/2015 [^] [^^] [^^^] [ответить]  
  • –1 +/
    :)
     
  • 2.5, Аноним (-), 18:18, 10/04/2015 [^] [^^] [^^^] [ответить]  
  • +/
    ...чем в Америке.
     

  • 1.4, Аноним (-), 18:12, 10/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    А версия ядра какая?
     
     
  • 2.7, Treylav (ok), 19:42, 10/04/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Вывод uname говорит 3.16.7-ckt7-1.
     
     
  • 3.16, Аноним (-), 06:03, 11/04/2015 [^] [^^] [^^^] [ответить]  
  • +/
    У меня в Debian 7 backports такое же, но патча отсюда там не наложено! http://www.opennet.ru/opennews/art.shtml?num=41807 Дата пакетирования - февраль. Пришлось накатывать самому, и делать make deb-pkg
     

  • 1.6, Аноним (-), 18:43, 10/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +4 +/
    Подскажите, please,

    что это значит:
    "Отмечается, что LMDE ориентирован на более технически грамотных пользователей, немного быстрее Linux Mint и предоставляет более новые версии пакетов."

    1)т.е. в отличие от старых пакетов lts будут пакеты из тестового debian?
    2)systemd?
    3)Почему он быстрее?
    4)самое главное - шрифты нормально отображаются?

     
     
  • 2.11, Аноним (-), 22:54, 10/04/2015 [^] [^^] [^^^] [ответить]  
  • –2 +/
    Вы забыли самое главное:
    0) Нескучные обои!
    > 3)Почему он быстрее?

    Потому что обои классные! Ну и потому что в оригинале так сказано:
    http://blog.linuxmint.com/?p=2808
    > LMDE is however slightly faster than Linux Mint and it runs newer packages.

    как впрочем и:
    >  LMDE is less mainstream than Linux Mint,

     
  • 2.17, Аноним (-), 08:12, 11/04/2015 [^] [^^] [^^^] [ответить]  
  • +1 +/
    1. Да
    3. Потому что так написано. Нет он не быстрее
    4. Шрифты нормально отображаются в убунте.
     
  • 2.20, freehck (ok), 10:21, 11/04/2015 [^] [^^] [^^^] [ответить]  
  • +/
    1) Да, но не забывайте, что 25го апреля testing станит новым stable.
    2) Посмотрел. Mate тоже тянет за собой systemd, даже при установке без recommends.
    3) Я думаю, оно чуточку стабильнее, а не быстрее. Иногда стабильность в целом людям кажется скоростью.
     

  • 1.8, Аноним (-), 21:20, 10/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –1 +/
    Стоит пробовать? Кто скажет? Есть смысл, или лучше чистый кошерный дебиан?
     
     
  • 2.9, Аноним (-), 22:07, 10/04/2015 [^] [^^] [^^^] [ответить]  
  • +/
    в виртуалке работает вроде, а основной системой тестинг ставить не вижу смысла.
     
  • 2.22, axredneck (?), 16:24, 11/04/2015 [^] [^^] [^^^] [ответить]  
  • +/
    Ну разве что потом репы от Дебиана подключить и еще поставить aptitude или synaptic впридачу к mint-update, тогда нормальный должен быть. Но ИМХО лучше поставить Дебиан и самому к нему подключить репы от Мента.
     

  • 1.10, Аноним (-), 22:12, 10/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    https://www.youtube.com/watch?v=soaEdhh84K8
    обзор от местных хипсторов-адептов systemd. минт поэтому и обгоняет дебиан с бубунтой, что вылизали и причесали свой цинамон.
     
  • 1.12, Аноним (-), 23:01, 10/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    http://www.linuxmint.com/rel_betsy.php
    >To guarantee compatibility with non-PAE processors, the 32-bit versions of Linux Mint Debian come with a 586 kernel by default. This kernel does not support SMP, and as a consequence is only able to detect one core and one CPU. If your CPU has multiple cores, or if you have more than one CPU, simply install the 686-PAE kernel and reboot your computer.

    Type the following commands and reboot the computer:

    apt update

    apt install linux-headers-686-pae linux-image-686-pae

    ----------------------------
    wtf?
    Т.е. нет смысла ставить на многоядерные компы?

     
     
  • 2.15, BratSinot (ok), 00:39, 11/04/2015 [^] [^^] [^^^] [ответить]  
  • +3 +/
    Вам де буржуйским языком сказано, что если вам надо SMP, PAE и т.д. введите след. команды и перезагрузите. По умолчанию ядро не поддерживает PAE и SMP на x86 (на amd64 сразу есть SMP).
     

  • 1.13, Аноним (-), 23:33, 10/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    а ещё полезен тем, что с его репозитория можно поставить firefox в debian-е
     
  • 1.14, Аноним (-), 23:53, 10/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    Вот пусть такой дистр и толкают в массы. А не ubuntu с обоями и вайном.
     
     
  • 2.26, Аноним (-), 04:51, 15/04/2015 [^] [^^] [^^^] [ответить]  
  • +/
    и в чем разница? в отсутствии собственных репозиториев?
     

  • 1.21, Аноним (-), 11:16, 11/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    Из статьи я так и не понял - в чем подвох? Если LMDE основан на тестовой ветке, т.е. постоянно обновляется, то что тогда значит появившаяся цифра 2?
     
  • 1.23, Аноним (-), 17:47, 11/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Да нифига он не обновляется, в предыдущем релизе было с пяток апдейтов — в основном thunderbird и flash, а если подцепить дебиановские репы можно получить кашу из пакетов
     
  • 1.24, Аноним (-), 18:29, 11/04/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Автор немного не прав.
    Раньше лмде был роллинг, сейчас же он стал как обычный минт. То есть, лмде 2 основан на деб 8, а лмде 3 будет основан на дебиан 9. Насчет системд - они вроде сообщали о поставке sysvinit вместо системд, но я могу быть не прав. И да, это уже не роллинг дистр. За большей инфой гуглите записи о бетси за ноябрь 2014.
     
  • 1.27, Аноним (27), 22:40, 26/05/2015 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    какой срок поддержки у LMDE 2?
     
     
  • 2.28, Аноним (-), 12:38, 26/05/2016 [^] [^^] [^^^] [ответить]  
  • +/
    Долгий
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Слёрм
    Inferno Solutions
    Hosting by Ihor
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2019 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру